/*     138097 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__138097__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__138097__ a {display:block;position:relative;border:none}
.pm-slide_wide__138097__ a img {border:none}
.pm-slide_wide__138097__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__138097__ .item {position:relative}
.pm-slide_wide__138097__ .item img {vertical-align:top}
.pm-slide_wide__138097__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__138097__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__138097__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__138097__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__138097__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__138097__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__138097__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__138097__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__138097__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__138097__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__138097__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__138097__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__138097__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__138097__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__138097__ .owl-dots .owl-dot.active span,
.pm-slide_wide__138097__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_wide__138097__.empty__138097__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__138097__.build_edit_mode .item {display:none}
.pm-slide_wide__138097__.build_edit_mode .item img {width:100%}
.pm-slide_wide__138097__.build_edit_mode .item:first-child {display:block}

/*     138253 : 메뉴 바로가기      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.menu__138253__ {padding:20px;border:1px solid #e1e1e1;background:#fff}
.cont__138253__ .title__138253__ {margin:0 0 15px;padding:0}
.cont__138253__ .title__138253__ strong {display:block;font-size:18px;font-weight:bold;color:#444445;line-height:1.3em;letter-spacing:-.03em}
.cont__138253__ .title__138253__ span {display:block;margin-top:3px;font-size:13px;color:#757575;line-height:1.3em;letter-spacing:-.03em}
.cont__138253__ ul {margin:0 0 0 -15px;padding:0}
.cont__138253__ ul:after {content:'';display:block;clear:both}
.cont__138253__ ul li {box-sizing:border-box;float:left;width:50%;margin:0;padding:0 0 0 15px;list-style-type:none}
.cont__138253__ ul li a {display:block}
.cont__138253__ ul li a span {
	display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;padding:0 25px 0 5px;
	border-bottom:1px solid #e2e2e2;font-size:14px;color:#444445;line-height:35px;letter-spacing:-.03em;
}
.cont__138253__ ul li a span:before {content:'\e902';position:absolute;top:0;right:5px;font-family:'icomoon_arrow';font-size:14px;color:#cfcfcf}
.cont__138253__ ul li a:hover span {font-weight:bold;color:#585f90}
.cont__138253__ ul li a:hover span:before {font-weight:normal;color:#585f90}

.img__138253__ {display:none;margin-top:25px;text-align:center}
.img__138253__ img {border:0px solid #e1e1e1;vertical-align:top}

@media all and (min-width:768px){
	.menu__138253__ {box-sizing:border-box;display:table;width:100%;padding:30px;table-layout:fixed}
	.cont__138253__ {display:table-cell;padding-right:30px;vertical-align:top}
	.cont__138253__ .title__138253__ strong {font-size:20px}
	.cont__138253__ .title__138253__ span {margin-top:5px}
	.cont__138253__ ul li a span {font-size:15px;line-height:40px}
	.img__138253__ {display:table-cell;margin-top:0;text-align:right;vertical-align:top}
}

@media all and (min-width:1024px){
	.menu__138253__ {padding:50px}
	.cont__138253__ {padding-right:50px}
	.cont__138253__ .title__138253__ {margin-bottom:33px}
	.cont__138253__ .title__138253__ strong {font-size:24px}
	.cont__138253__ .title__138253__ span {margin-top:5px;font-size:14px}
	.cont__138253__ ul {margin:0 0 0 -20px}
	.cont__138253__ ul li {padding:0 0 0 20px}
	.cont__138253__ ul li a span {font-size:16px;line-height:47px}
	.img__138253__ {width:230px}
}

/*     138254 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__138254__ {max-width:350px;margin:0 auto}
.pm-banner_slide_basic__138254__ a {display:block;border:none}
.pm-banner_slide_basic__138254__ a img {border:none}
.pm-banner_slide_basic__138254__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__138254__ .item {position:relative}
.pm-banner_slide_basic__138254__ .item img {vertical-align:top}

.pm-banner_slide_basic__138254__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__138254__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.5;
}
.pm-banner_slide_basic__138254__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;color:#fff}
.pm-banner_slide_basic__138254__ .owl-nav [class*='owl-']:hover {opacity:0.8}
.pm-banner_slide_basic__138254__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__138254__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__138254__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__138254__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__138254__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__138254__ .owl-dots {position:absolute;top:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:right}
.pm-banner_slide_basic__138254__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__138254__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__138254__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__138254__ .owl-dots .owl-dot:hover span {background:#475098}

.pm-banner_slide_basic__138254__.empty__138254__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__138254__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__138254__.build_edit_mode .item:first-child {display:block}

/*     138086 : 공백      */
.solid_line__138086__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__138086__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__138086__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__138086__ {height:30px}
}

/*     138087 : 타이틀 텍스트      */
.title__138087__ {font-size:0}
.title__138087__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__138087__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__138087__.style_top p {padding-top:10px}
.title__138087__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__138087__.style_right p {padding-right:14px}
.title__138087__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__138087__.style_bottom p {padding-bottom:12px}
.title__138087__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__138087__.style_left p {padding-left:14px}
.title__138087__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__138087__.style_circle1 p {padding-left:18px}
.title__138087__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__138087__.style_circle2 p {padding-left:18px}
.title__138087__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__138087__ p {font-size:36px}
	.title__138087__.style_top p:before {width:36px}
	.title__138087__.style_right p:before {height:36px}
	.title__138087__.style_bottom p:before {width:36px}
	.title__138087__.style_left p:before {height:36px}
}

/*     138088 : 장문 텍스트      */
.textarea__138088__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#d9d9d9;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__138088__ p {font-size:14px;line-height:1.6em;}
}

/*     138090 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__138090__ a {
	display:inline-block;margin:0;padding:12px 25px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#000000;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__138090__ a span {display:inline-block;position:relative}
.icon_button__138090__.style_line a {background:transparent;color:#000000}

.icon_button__138090__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__138090__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__138090__ a {font-size:13px}
}

/*     138091 : 공백      */
.solid_line__138091__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__138091__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__138091__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__138091__ {height:30px}
}

/*     770845 : 공백      */
.solid_line__770845__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__770845__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__770845__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__770845__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__770845__ {height:30px;}
}

/*     138093 : 타이틀 텍스트      */
.title__138093__ {font-size:0}
.title__138093__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__138093__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__138093__.style_top p {padding-top:10px}
.title__138093__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__138093__.style_right p {padding-right:14px}
.title__138093__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__138093__.style_bottom p {padding-bottom:12px}
.title__138093__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__138093__.style_left p {padding-left:14px}
.title__138093__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__138093__.style_circle1 p {padding-left:18px}
.title__138093__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__138093__.style_circle2 p {padding-left:18px}
.title__138093__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__138093__ p {font-size:36px}
	.title__138093__.style_top p:before {width:36px}
	.title__138093__.style_right p:before {height:36px}
	.title__138093__.style_bottom p:before {width:36px}
	.title__138093__.style_left p:before {height:36px}
}

/*     138094 : 공백      */
.solid_line__138094__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__138094__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__138094__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__138094__ {height:20px}
}

/*     770805 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__770805__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_responsive__770805__ a {display:block;border:none}
.pm-banner_slide_responsive__770805__ a img {border:none}
.pm-banner_slide_responsive__770805__ .item {position:relative}
.pm-banner_slide_responsive__770805__ .item img {vertical-align:top}

.pm-banner_slide_responsive__770805__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__770805__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__770805__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__770805__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__770805__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__770805__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__770805__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__770805__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__770805__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__770805__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__770805__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__770805__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__770805__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__770805__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__770805__.empty__770805__ {padding:30px 10px;font-size:13px;text-align:center}

/*     770835 : 공백      */
.solid_line__770835__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__770835__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__770835__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__770835__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__770835__ {height:30px;}
}

/*     138098 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__138098__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__138098__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__138098__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__138098__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__138098__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__138098__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__138098__ .btn_more_view:hover {opacity:.9}

.pm-board_list__138098__ {padding:18px;background:#ffffff}
.pm-board_list__138098__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__138098__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__138098__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__138098__ ul li:nth-child(2) {display:block}
.pm-board_list__138098__ ul li:nth-child(3) {display:block}
.pm-board_list__138098__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__138098__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__138098__ ul li a:hover {color:#0b5398}
.pm-board_list__138098__ ul li a:hover:before {background:#0b5398}
.pm-board_list__138098__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__138098__ ul li.bd_blank {display:none}
.pm-board_list__138098__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__138098__.date_show ul li a {padding-right:70px}
.pm-board_list__138098__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__138098__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__138098__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__138098__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__138098__ .title_text {font-size:22px;line-height:24px}
	.board_title__138098__ .sub_text {display:block;font-size:14px}
	.board_title__138098__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__138098__ {padding:30px}
	.pm-board_list__138098__ ul li {margin-top:8px}
	.pm-board_list__138098__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__138098__ ul li.bd_empty {line-height:20px}
	.pm-board_list__138098__ ul li.bd_blank {display:block}
	.pm-board_list__138098__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__138098__ ul li a .bd_date {font-size:14px}
}

/*     138099 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__138099__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__138099__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__138099__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__138099__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__138099__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__138099__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__138099__ .btn_more_view:hover {opacity:.9}

.pm-board_list__138099__ {padding:18px;background:#ffffff}
.pm-board_list__138099__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__138099__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__138099__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__138099__ ul li:nth-child(2) {display:block}
.pm-board_list__138099__ ul li:nth-child(3) {display:block}
.pm-board_list__138099__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__138099__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__138099__ ul li a:hover {color:#0b5398}
.pm-board_list__138099__ ul li a:hover:before {background:#0b5398}
.pm-board_list__138099__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__138099__ ul li.bd_blank {display:none}
.pm-board_list__138099__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__138099__.date_show ul li a {padding-right:70px}
.pm-board_list__138099__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__138099__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__138099__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__138099__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__138099__ .title_text {font-size:22px;line-height:24px}
	.board_title__138099__ .sub_text {display:block;font-size:14px}
	.board_title__138099__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__138099__ {padding:30px}
	.pm-board_list__138099__ ul li {margin-top:8px}
	.pm-board_list__138099__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__138099__ ul li.bd_empty {line-height:20px}
	.pm-board_list__138099__ ul li.bd_blank {display:block}
	.pm-board_list__138099__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__138099__ ul li a .bd_date {font-size:14px}
}

/*     138100 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__138100__ {box-sizing:border-box;display:block;padding:18px;background:#ffffff}
.img__138100__ * {box-sizing:border-box}
.img__138100__ img {vertical-align:top}
.img__138100__ .sub_title__138100__ {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.img__138100__ .title__138100__ {display:block;margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.img__138100__ .cont__138100__ {display:block;margin-top:8px;font-size:16px;font-weight:bold;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__138100__ .link__138100__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__138100__ .link__138100__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__138100__ .link__138100__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__138100__ {min-height:px;padding:30px;background:#ffffff url('/img_up/shop_pds/webmhi/build/option/m_tel_icon21559199730.png') no-repeat 100% 100%}
	.img__138100__ .sub_title__138100__ {display:block;font-size:14px}
	.img__138100__ .title__138100__ {font-size:22px;line-height:24px}
	.img__138100__ .cont__138100__ {margin-top:15px;font-size:20px;line-height:26px}
	.img__138100__ .link__138100__ {width:48px;margin-top:20px}
	.img__138100__ .link__138100__:before {font-size:22px;line-height:25px}
}

/*     138101 : 텍스트 박스      */
.img__138101__ {position:relative}
.img__138101__ * {box-sizing:border-box}
.img__138101__ a {display:block;max-width:100%;vertical-align:top}
.img__138101__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__138101__ a:hover:before {opacity:.06}
.img__138101__ .caption {box-sizing:border-box;display:table;width:100%;padding:8px;background:#0b5398;table-layout:fixed}
.img__138101__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:8px;border:1px dashed rgba(255, 255, 255, .2);text-align:center;vertical-align:middle}
.img__138101__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__138101__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__138101__ .caption .caption_inner > span.cont {display:none;font-size:13px}
.img__138101__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__138101__ .caption {min-height:84px}
	.img__138101__ .caption .caption_inner > span {margin-top:2px}
	.img__138101__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__138101__ .caption .caption_inner > span.title {font-size:18px}
	.img__138101__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__138101__ .caption {min-height:106px}
	.img__138101__ .caption .caption_inner > span.title {font-size:24px;line-height:28px}
	.img__138101__ .caption .caption_inner > span.cont {margin-top:5px;font-size:14px}
}

